* (F) Manual CDE/CTRL of the Telescope and devices (expert mode)
09/15/2016 11:45 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 24.00 hours
Target version: Spent time: 0.00 hour
Description

History
#1 - 10/06/2016 05:17 pm - Jeremy Barneron
- Estimated time set to 24.00

#2 - 10/13/2016 11:39 am - Jeremy Barneron
- Subject changed from (F) Manual CDE/CTRL of the Telescope and devices (expert mode) to * (F) Manual CDE/CTRL of the Telescope and devices 
(expert mode)
